.sinopse-panel
.colunm-info {
  width: 15%;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  text-align: left;
}
 
.sinopse-panel
img {
  width:360px;
  height:100% !important;
}

 
.sinopse-panel
section{
  display: flex;
  height: 100%;
  padding: 20px;
  margin: 30px;
}

 
.sinopse-panel
#img {
  float: left;
}


 
.sinopse-panel
#descriptioninfo {
  overflow: auto;
  float: inline-start;
  padding: 30px;
}